@charset "utf-8";
/* CSS Document */


a:link {color: white;
       text-decoration: none;
	   border-bottom: 1px solid white;
       }


a:hover {color:red;}


html, body {
  margin: 0; /* Remove default browser margins */
  padding: 0; /* Remove default browser padding */



  width: 100vw; /* 100% of the viewport width */
  height: 100vh; /* 100% of the viewport height */
  /* Add other styles as needed, e.g., background-color, display: flex for centering */
}







body {
    font-family: Arial, Helvetica, sans-serif;
    height:100%;
	width:100%;
}


img {
	max-width: 100%;
	height:100%;
	float:left;
  display: block;
  margin: auto;
	object-fit: cover;
  
  }



    
    

h1 {
	font-size: 45px;
    padding-top: 25px;
    color:white;
	font-weight: 400;
	
	text-align: center;
	 align-content: center;
}



h2 {
	width:auto;
	
	font-size: 30px;
    color:white;
	font-weight: 400;
	padding-bottom:2px;
	padding-top:3px;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align: center;
	 align-content: center;
	
}


h3 {
	font-size: 20px;
    color:white;
	font-weight: 400;
	padding-right:20px;
	padding-bottom:2px;
	padding-top:10px;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align: right;
	 align-content: Right;
}

h4 {
	font-size: 15px;
    color:white;
	font-weight: 400;
	padding-right:20px;
	padding-bottom:4px;
	padding-top:2px;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align: right;
	 align-content: Right;
}


h5 {
	font-size: 15px;
    color:white;
	font-weight: 400;
	padding-left:20px;
	padding-bottom:5px;
	padding-top:3px;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align:left;
	 align-content: left;
}


h7 {
	font-size: 18px;
    color:white;
	padding-right: 3px;
	padding-bottom: 3px;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align: center;
	align-content: center;
   }


h8 {
	font-size: 18px;
    color:white;
	padding-bottom:2px;
	padding-top:3px;
	margin-bottom: 1px;
	margin-top: 2px;
	
}

.container 
     {
		 display:block;
    margin:auto;
    height:85%;
    width:100%;
    max-width:1600px;
    background-image: url("Tucson Downtown_Web72DPI.jpg");
	background-repeat: no-repeat;
	background-position: top center;
     background-size: cover;
  	
    }





 .div1 {
    margin-top: 4px;
	    
	 text-align: center;
	 align-content: center;
  }




.div3 {
	   margin:auto;
	 border-top: 1px solid white;
	  float:center;
    
    width: 100%; /* Adjust as needed */
    height: 100px; /* Adjust as needed */
	  max-width:1600px;
	text-align: center;
	 align-content: center;
	background-color: black;
	
}


.div4 {
	
	float:left;
  Padding-top:5px;
  width:30%; 
    height: 100%; 
	margin-bottom: 2px;
	
	text-align: left;
		
	}


.div5 {
	display:block;
	float:left;
  padding-top: 2px;
  width:39%; 
    height: 100%; 
	margin-bottom: 2px;
	
	 text-align: center;
	 align-content: center;
	word-wrap: break-word;
		
	}

.div6 {
	display:block;
	float:left;
 
  width:30%; 
    height: 100%; 
	margin-bottom: 5px;
	
		
	}



@media screen and (max-width: 780px)
    
   {     
        
       body{
           height:90%;
           }
       
       
    .div4 {
	
	float:left;
    Padding-top:10px;
    width:40%; 
    height: 100%; 
	margin-bottom: 2px;
    margin-right: 10px;
	
	text-align: left;
	
	        }
        
        
.div5 h2, .div5 h7, .div5 h8
        {
        display:none;    
        }

.div5 {
	width:10px;
	display:none;
	}
        

.div6 {
	display:block;
	float:right;
     width:30%; 
    height: 100%; 
	margin-bottom: 5px;
    margin-right: 10px;
	
	   }
       
    .div6 h3, .div6 h4
        {
        font-size: 12px;    
        font-weight:200px;
          
        }   
       
       .div6 a 
       {
           font-size:15px;
           
       }
       
       
       .div6 a:link 
       
       {
           
           color: white;
       text-decoration: none;
	   font-size:15px;
       }
       
       
       .div4 h5
       {
           font-size: 12px;
       }
       
        .div1 h1
       {
           font-size: 30px;
       }
       
       
       
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        



